.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.869141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.880371;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.906144,0.000000,0.000000,0.906144,0,0);-ms-transform:matrix(0.906144,0.000000,0.000000,0.906144,0,0);-webkit-transform:matrix(0.906144,0.000000,0.000000,0.906144,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.306400px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.002880px;}
.ls1{letter-spacing:0.029760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.352960px;}
._0{margin-left:-1.543680px;}
._2{width:1.063680px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:55.680000px;}
.fs1{font-size:64.320000px;}
.fs6{font-size:68.160000px;}
.fs3{font-size:79.680000px;}
.fs5{font-size:112.320000px;}
.yc{bottom:-404.676643px;}
.y0{bottom:0.000000px;}
.y10{bottom:10.511270px;}
.ye{bottom:11.381168px;}
.y19{bottom:14.788269px;}
.y3{bottom:15.658168px;}
.y6{bottom:16.528066px;}
.yb{bottom:19.137760px;}
.y16{bottom:22.617353px;}
.y14{bottom:26.096946px;}
.y12{bottom:43.494910px;}
.y9{bottom:56.543383px;}
.y18{bottom:88.628128px;}
.y17{bottom:318.281253px;}
.y15{bottom:323.500643px;}
.y13{bottom:516.726781px;}
.y11{bottom:590.668128px;}
.yf{bottom:1648.645569px;}
.yd{bottom:1649.515467px;}
.y8{bottom:2625.794969px;}
.ya{bottom:2648.412322px;}
.y7{bottom:2655.371508px;}
.y5{bottom:2744.101124px;}
.y4{bottom:2851.098603px;}
.y2{bottom:2962.518064px;}
.y1{bottom:3050.377782px;}
.h3{height:-962.473492px;}
.h5{height:-851.054031px;}
.h6{height:-744.056552px;}
.h7{height:-655.326936px;}
.ha{height:-648.367750px;}
.h8{height:-625.750397px;}
.hc{height:-357.723888px;}
.h2{height:33.486562px;}
.hf{height:36.292969px;}
.h9{height:36.398437px;}
.h18{height:42.059062px;}
.hd{height:42.222187px;}
.h14{height:48.585469px;}
.h4{height:48.773906px;}
.h10{height:51.374738px;}
.h16{height:51.486094px;}
.he{height:52.244636px;}
.hb{height:60.421406px;}
.h17{height:62.596425px;}
.h13{height:80.864287px;}
.h15{height:80.973024px;}
.h12{height:84.843281px;}
.h11{height:140.017365px;}
.h0{height:2000.044572px;}
.h1{height:2000.765862px;}
.w2{width:-544.331550px;}
.w3{width:-535.632568px;}
.w4{width:-506.291627px;}
.w9{width:134.797975px;}
.w8{width:134.834221px;}
.wa{width:161.873557px;}
.wb{width:236.663055px;}
.w7{width:295.852378px;}
.w5{width:331.503706px;}
.w6{width:417.732365px;}
.w0{width:956.000000px;}
.w1{width:956.888021px;}
.x1{left:-1000.553286px;}
.x7{left:-702.091213px;}
.x6{left:-692.522333px;}
.x5{left:-355.777490px;}
.x0{left:0.000000px;}
.xa{left:19.137760px;}
.x3{left:26.096946px;}
.x12{left:33.926030px;}
.x10{left:35.629580px;}
.xe{left:37.405623px;}
.xc{left:96.631192px;}
.x8{left:101.970192px;}
.x11{left:161.123270px;}
.xd{left:324.736623px;}
.x9{left:450.871862px;}
.xb{left:535.251988px;}
.xf{left:638.008713px;}
.x13{left:655.406677px;}
.x4{left:1491.632568px;}
.x2{left:1500.331550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.112712pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.001059pt;}
.ls1{letter-spacing:0.010947pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.969135pt;}
._0{margin-left:-0.567857pt;}
._2{width:0.391284pt;}
.fs0{font-size:16.244659pt;}
.fs2{font-size:17.657238pt;}
.fs4{font-size:20.482397pt;}
.fs1{font-size:23.660700pt;}
.fs6{font-size:25.073279pt;}
.fs3{font-size:29.311016pt;}
.fs5{font-size:41.317938pt;}
.yc{bottom:-148.864000pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:3.866667pt;}
.ye{bottom:4.186667pt;}
.y19{bottom:5.440000pt;}
.y3{bottom:5.760000pt;}
.y6{bottom:6.080000pt;}
.yb{bottom:7.040000pt;}
.y16{bottom:8.320000pt;}
.y14{bottom:9.600000pt;}
.y12{bottom:16.000000pt;}
.y9{bottom:20.800000pt;}
.y18{bottom:32.602667pt;}
.y17{bottom:117.082667pt;}
.y15{bottom:119.002667pt;}
.y13{bottom:190.082667pt;}
.y11{bottom:217.282667pt;}
.yf{bottom:606.469333pt;}
.yd{bottom:606.789333pt;}
.y8{bottom:965.922667pt;}
.ya{bottom:974.242667pt;}
.y7{bottom:976.802667pt;}
.y5{bottom:1009.442667pt;}
.y4{bottom:1048.802667pt;}
.y2{bottom:1089.789333pt;}
.y1{bottom:1122.109333pt;}
.h3{height:-354.054667pt;}
.h5{height:-313.068000pt;}
.h6{height:-273.708000pt;}
.h7{height:-241.068000pt;}
.ha{height:-238.508000pt;}
.h8{height:-230.188000pt;}
.hc{height:-131.592000pt;}
.h2{height:12.318338pt;}
.hf{height:13.350700pt;}
.h9{height:13.389498pt;}
.h18{height:15.471810pt;}
.hd{height:15.531817pt;}
.h14{height:17.872609pt;}
.h4{height:17.941927pt;}
.h10{height:18.898667pt;}
.h16{height:18.939630pt;}
.he{height:19.218667pt;}
.hb{height:22.226566pt;}
.h17{height:23.026667pt;}
.h13{height:29.746667pt;}
.h15{height:29.786667pt;}
.h12{height:31.210376pt;}
.h11{height:51.506667pt;}
.h0{height:735.734667pt;}
.h1{height:736.000000pt;}
.w2{width:-200.237333pt;}
.w3{width:-197.037333pt;}
.w4{width:-186.244000pt;}
.w9{width:49.586667pt;}
.w8{width:49.600000pt;}
.wa{width:59.546667pt;}
.wb{width:87.058667pt;}
.w7{width:108.832000pt;}
.w5{width:121.946667pt;}
.w6{width:153.666667pt;}
.w0{width:351.673333pt;}
.w1{width:352.000000pt;}
.x1{left:-368.062667pt;}
.x7{left:-258.270667pt;}
.x6{left:-254.750667pt;}
.x5{left:-130.876000pt;}
.x0{left:0.000000pt;}
.xa{left:7.040000pt;}
.x3{left:9.600000pt;}
.x12{left:12.480000pt;}
.x10{left:13.106667pt;}
.xe{left:13.760000pt;}
.xc{left:35.546667pt;}
.x8{left:37.510667pt;}
.x11{left:59.270667pt;}
.xd{left:119.457333pt;}
.x9{left:165.857333pt;}
.xb{left:196.897333pt;}
.xf{left:234.697333pt;}
.x13{left:241.097333pt;}
.x4{left:548.710667pt;}
.x2{left:551.910667pt;}
}
